<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<!-- Mobile Responsive Meta Tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" type="text/css" href="./style.css">	
	<link rel="icon" href="./images/favicon.ico" type="image/x-icon">
	<!-- Bootstrap Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Dongle:wght@300;400;700&family=Montserrat:wght@300;400;500;700;900&display=swap" rel="stylesheet">  
	<title>Jonas | Home </title>
</head>
<body>
	<!-- Navbar Start -->
	<nav id="main-nav" class="navbar navbar-expand-lg sticky-top navbar-light bg-light pb-0">
		<div class="container-fluid">
			<a id="branding" class="navbar-brand text-dark pb-0" href="./index.html"><img src="./images/logo.png" alt="logo"></a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNav">
				<ul class="navbar-nav ml-auto">
					<li class="nav-item active">
						<a class="nav-link h5 p-3" href="./index.html">Home <span class="sr-only">(current)</span></a>
					</li>
					<li class="nav-item">
						<a class="nav-link h5 p-3" href="./about.html">About</a>
					</li>
					<li class="nav-item">
						<a class="nav-link h5 p-3" href="./portfolio.html">Portfolio</a>
					</li>
					<li class="nav-item">
						<a class="nav-link h5 p-3" href="./contact.html">Contact</a>
					</li>
				</ul>
			</div>
		</div>
	</nav>
	<!-- Banner Start -->
	<div class="row">
		<div class="col-12">
			<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
			  <div class="carousel-inner">
			    <div class="carousel-item active">
			      <img src="./images/camping2.jpg" class="d-block w-100" alt="...">
			      <div id="hero-caption" class="carousel-caption d-md-block">
			        <h2 class="text-white mb-3">Hi,</h2>
			        <h4  class="text-white">Welcome to my website.</h4>
			        <h4  class="text-white d-none d-md-block">My name is, <span class="text-warning">Sonny</span>.</h4>
			       	<h4  class="text-white">I'm a <span class="text-danger">fullstack web developer</span>.</h4>	
			       	<h4  class="text-white d-none d-md-block">...and mountaineer.</h4>
			       	<h4  class="text-white d-none d-md-block">...and anything in between.</h4>	        
			      </div>
			    </div>
			  </div>
			</div>
			
		</div>		
	</div>
	<!-- Banner End -->
	<!-- About Section -->
	<div class="container-fluid">
		<div class="row pt-5 d-md-flex justify-content-around">
			<div id="intro-left" class="col-md-6 col-xl-4"><img src="./images/crater.jpg" class="img-fluid"></div>
			<div id="intro-right" class="col-md-6 col-xl-4">
				<button type="button" class="btn btn-muted mb-3 mt-3">ABOUT ME</button>
				<h2 class="pb-3">Skilled Fullstack Web Developer Based in Davao City, Philippines</h2>
				<p class="pb-3">Goal-oriented fullstack web developer with strong commitment to collaboration and solutions-oriented problem-solving. Committed to high standards of web design, user experience, usability and speed for multiple types of end-users. Successful at maintaining customer satisfaction through effective customer service. </p>
				<a class="btn btn-primary mt-3 pl-4 pr-4 pt-3 pb-3" href="./cv/sonnym.day-resume11.4.21.pdf" role="button">DOWNLOAD CV</a>
				<a class="btn btn-danger mt-3 pl-4 pr-4 pt-3 pb-3" href="./about.html" role="button">LEARN MORE</a>
			</div>
		</div>		
	</div>
	<!-- Skills Section -->
	<div class="container-fluid">
		<div class="row pt-5 d-md-flex justify-content-around">
			<div class="col-md-6 col-xl-4">
				<button type="button" class="btn btn-muted mb-3 mt-5">SKILLS</button>
				<h2 class="pt-2">I have skills in programming and designing</h2>
				<p class="mt-3">I am working on a highly skilled professional with an eye for responsive and multi-functional websites and applications.</p>
			</div>
			<div class="col-md-6 col-xl-4">
				 <h4>HTML5</h4>
					<div class="progress">
						<div class="progress-bar" role="progressbar" aria-valuenow="90"
					  aria-valuemin="0" aria-valuemax="100" style="width:90%">
					    90%
					</div>
				</div> 
				<h4 class="pt-3">CSS3</h4>
				<div class="progress">
					<div class="progress-bar" role="progressbar" aria-valuenow="85"
					  aria-valuemin="0" aria-valuemax="100" style="width:85%">
					    85%
					</div>
				</div>
				<h4 class="pt-3">JavaScript</h4>
				<div class="progress">
					<div class="progress-bar" role="progressbar" aria-valuenow="60"
					  aria-valuemin="0" aria-valuemax="100" style="width:60%">
					    60%
					</div>
				</div>
				<h4 class="pt-3">PHP</h4>
				<div class="progress">
					<div class="progress-bar" role="progressbar" aria-valuenow="70"
					  aria-valuemin="0" aria-valuemax="100" style="width:70%">
					    70%
					</div>
				</div>
				<h4 class="pt-3">WordPress</h4>
				<div class="progress">
					<div class="progress-bar" role="progressbar" aria-valuenow="80"
					  aria-valuemin="0" aria-valuemax="100" style="width:80%">
					    80%
					</div>
				</div>
				<h4 class="pt-3">WooCommerce</h4>
				<div class="progress">
					<div class="progress-bar" role="progressbar" aria-valuenow="70"
					  aria-valuemin="0" aria-valuemax="100" style="width:70%">
					    70%
					</div>
				</div>
			</div>
		</div>	
	</div>
	<div id="portfolio" class="container-fluid pt-5 mt-5 pb-5">
		<div class="d-md-flex col-md-12 justify-content-around"><button type="button" class="btn btn-muted mb-3">PORTFOLIO</button></div>
		<div class="row">
			<div class="col-md-12 mb-0 d-md-flex justify-content-center">				
				<img src="./images/roto-rooter.jpg" class="w-25 shadow-1-strong rounded img-fluid bg-image hover-zoom">
				<img src="./images/merit-partners.jpg" class="w-25 shadow-1-strong rounded img-fluid">
				<img src="./images/american.jpg" class="w-25 shadow-1-strong rounded img-fluid">
			</div>
		</div>
		<div class="row">		
			<div class="col-md-12 mb-0 d-md-flex justify-content-center">
				<img src="./images/svec.jpg" class="w-25 shadow-1-strong rounded mb-4">
				<img src="./images/aiu.jpg" class="w-25 shadow-1-strong rounded mb-4">
				<img src="./images/preferred.jpg" class="w-25 shadow-1-strong rounded mb-4">
			</div>
		</div>	
		<div class="row">
			<div class="col-md-12 mb-0 d-flex justify-content-center">				
				<a class="btn btn-primary mt-3 pl-4 pr-4 pt-3 pb-3" href="./portfolio.html" role="button"> CLICK TO VIEW ALL</a>		
			</div>		
		</div>			
	</div>
	<!-- End of Portfolio -->
	<div id="cta">
		<h2 id="footer-heading" class="text-center h1 pt-5 text-white">HIRE ME</h2>
		<h4 class="text-white text-center">Let me turn your dream website into a reality</h4>
		<div class="container-fluid">
			<div class="row">
				<div class="col-md-12 mb-0 d-flex justify-content-center">				
					<a class="btn btn-danger mt-3 pl-4 pr-4 pt-3 pb-3" href="./contact.html" role="button">MAKE AN INQUIRY</a>		
				</div>		
			</div>		
		</div>		
	</div>
	<div class="copyright pt-3 pb-3">
		<div class="container-fluid">
			<div class="col-12">
				<p class="text-secondary text-center mb-0">&copy; 2022 by Jonas Web. All Rights Reserved</p>
			</div>
		</div>		
	</div>
	<!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>
